Beefy Boxes and Bandwidth Generously Provided by pair Networks
Perl: the Markov chain saw
 
PerlMonks  

Re^3: Which Perl version shall I use?

by tsee (Curate)
on Dec 11, 2009 at 07:58 UTC ( #812338=note: print w/ replies, xml ) Need Help??


in reply to Re^2: Which Perl version shall I use?
in thread Which Perl version shall I use?

They come with 5.8.8 because they're slow and their software is generally outdated. 5.8.8 is very common because it was the newest stable release for a long time. It no longer is. Go with 5.10.1. There's many, many bug fixes in it that you WANT.


Comment on Re^3: Which Perl version shall I use?

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://812338]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others cooling their heels in the Monastery: (5)
As of 2014-12-27 07:38 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    Is guessing a good strategy for surviving in the IT business?





    Results (176 votes), past polls